<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>제목</string>
	<key>13.ibShadowedToolTip</key>
	<string>현재 문서를 선택된 스냅샷으로 롤백합니다.</string>
	<key>200224.title</key>
	<string>되돌리기</string>
	<key>200226.title</key>
	<string>1976년 4월 1일 목요일 21:00:00 영국 서머타임</string>
	<key>200233.ibShadowedToolTip</key>
	<string>선택된 스냅샷을 활성 버전의 문서와 비교하거나 선택된 두 스냅샷을 비교합니다(옵션-스냅샷을 에디터의 헤더 표시줄로 드래그하면 메인 에디터에서 비교할 수 있습니다.).</string>
	<key>200234.title</key>
	<string>비교하기</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>비교 세분성을 변경합니다.</string>
	<key>200239.ibShadowedToolTip</key>
	<string>비교 세분성을 변경합니다.</string>
	<key>22.title</key>
	<string>삭제</string>
	<key>23.title</key>
	<string>되돌리기</string>
	<key>34.headerCell.title</key>
	<string>날짜</string>
	<key>3kC-VK-eNM.title</key>
	<string>카피홀더에서 보기</string>
	<key>60.ibShadowedDateFormat</key>
	<string>d MMMM y, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>카드홀더 변경 사항 보기</string>
	<key>Cnr-b4-19z.title</key>
	<string>절별</string>
	<key>ECZ-xP-RG4.title</key>
	<string>단어별</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>단락별</string>
</dict>
</plist>
